.total_donors {
	margin: 0px 0px 10px 0px;
}

.header a.active {
	color: var(--green);
}
#modal_feedback {
	display: none;
}
#modal_text {
	display: none;
}
#modal_feedback input.error {
	border: 1px solid red;
}
.error_politikmodal.error ~ .form__checkbox-group::before {
	border: 1px solid red;
}
#modal_thanks {
	display: none;
}
.ui-slider-handle {
	width: 16px !important;
    height: 15px !important;
    border-radius: 50% !important;
    background: var(--green) !important;
    cursor: -webkit-grab !important;
    cursor: grab !important;
	border: none !important;
}
.ui-slider-handle:active {
	cursor: grabbing !important;
}
.ui-widget.ui-widget-content,
.ui-widget-content {
	border: none !important;
}
.ui-widget-content {
	background: var(--black30) !important;
}
.ui-widget-header {
	background: var(--green) !important;
}
.ui-slider-horizontal {
	height: 1px !important;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -7px !important;
}
#mse2_filters .mse2_number_inputs label input {
	background: transparent !important;
}
.category__aside-col label input {
	display: none;
}
.category__aside-col label input:checked + .form__checkbox-group::after {
	opacity: 1;
}
.big-card__footer .comparison-default {
	padding: 0;
}
.big-card__footer .comparison-default a {
	padding: 25px;
	width: 100%;
	text-decoration: none;
	transition: .3s ease-in-out;
	border: none !important;
	color: var(--black);
}
.big-card__footer .comparison-default a:hover {
	color: var(--hoverGreen);
}



.big-card__footer .comparison a {
	border-bottom-style: unset;
    border-bottom-width: unset;
    border-bottom-style: unset;
}
.big-card__footer .comparison:hover a{
	color: var(--hoverGreen);
}
.big-card__footer .comparison a:hover {
	border-bottom-style:unset;
	color: var(--hoverGreen);
}

.big-card__footer .comparison.added {
	background: var(--hoverGreen);
	color: #fff;
	border: 1px solid var(--hoverGreen);
}
.big-card__footer .comparison.added a{
	color: #fff;
}

.big-card__footer .comparison.added:hover {
	color: #fff;
}

.category__aside-col_slider {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 12px;
	padding: 15px 0 0 0;	
}
#mse2_filters .mse2_number_inputs label {
    display: flex;
}
#mse2_filters .mse2_number_inputs label input{
    width: 100%;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
}

/*
.product-card__controls .myfavorites-btn:before {
	display: none;
}
*/

.big-card__footer .myfavorites-btn:before {
	display: none;
}

.big-card__footer .myfavorites-btn {
	background: var(--green);
	height: auto;
}

.big-card__footer .myfavorites-btn.added {
	background: var(--hoverGreen);
}
.big-card__footer .myfavorites-btn.added:hover {
	color: #fff;
}
:root {
  --myf-primary-color: white;
  --myf-btn-added-icon-color: var(--green);;
  --myf-btn-size: 36px;
  --myf-btn-animate: none;
  --myf-btn-transition: none;
  --myf-btn-icon: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzYiIGhlaWdodD0iMzEiIHZpZXdCb3g9IjAgMCAzNiAzMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYuNDgyNDIgMS45NTk5NkM5LjQyNjU4IDAuNjEzNjczIDEzLjM2OTQgMC45Nzk3ODQgMTcuMDk5NiA0Ljg1NzQyTDE4IDUuNzkzOTVMMTguOTAwNCA0Ljg1NzQyQzIyLjYzMDQgMC45Nzk5NSAyNi41NzMzIDAuNjE0MDY3IDI5LjUxNzYgMS45NjA5NEMzMi41NDA5IDMuMzQ0MDQgMzQuNzUgNi42Mjk4NyAzNC43NSAxMC41NEMzNC43NSAxNC41Mjc2IDMzLjExNzUgMTcuNjAwNCAzMC43ODYxIDIwLjIyNjZDMjguNDEyIDIyLjkwMDggMjUuNDE2OCAyNS4wMTAxIDIyLjY5NDMgMjcuMTU1M0wyMi42OTM0IDI3LjE1NjJDMjEuNzQ4MyAyNy45MDMyIDIwLjg5NzggMjguNTYzMSAyMC4wNzcxIDI5LjA0M0MxOS4yNTYxIDI5LjUyMyAxOC41ODI2IDI5Ljc1IDE4IDI5Ljc1QzE3LjQxNzcgMjkuNzUgMTYuNzQ0MiAyOS41MjMxIDE1LjkyMjkgMjkuMDQzQzE1LjMwNjkgMjguNjgyOSAxNC42NzQ3IDI4LjIyMSAxMy45OTggMjcuNjk4MkwxMy4zMDU3IDI3LjE1NzJDMTAuNTgzNSAyNS4wMDk4IDcuNTg5NDMgMjIuOTAwMyA1LjIxNDg0IDIwLjIyNTZDMi44ODMxOCAxNy41OTkyIDEuMjUgMTQuNTI2NSAxLjI1IDEwLjUzODFDMS4yNTAwOCA2LjYyNzAzIDMuNDU5MzMgMy4zNDIzNyA2LjQ4MjQyIDEuOTU5OTZaIiBzdHJva2U9IiNGRUY2RjIiIHN0cm9rZS13aWR0aD0iMi41Ii8+Cjwvc3ZnPgo=');
}

.product-card__controls .comparison-remove path {
	stroke: var(--green);
}

.comparison-table .product-card__controls .comparison-remove path {
	stroke: #FEF6F2;
}

.product-card__controls a.comparison-link {
	border-bottom-style: unset;
	border-bottom-width: unset;
}

.product-card__controls a.comparison-link:hover {
	border-bottom-style: unset;
}

.office-auth-sup_text {
	margin: 0px 0px 15px 0px;
}
.office-auth-sup_text p {
	font-size: 16px;
    line-height: 150%;
}


